[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagENUMLOGFONTEXW

## Declaration

Source position: lcltype.pp line 2084

`type tagENUMLOGFONTEXW = record`
`elfLogFont: TLogFontW;` |  |
`elfFullName: array [0..LF_FULLFACESIZE-1] of WideChar;` |  |
`elfStyle: array [0..LF_FACESIZE-1] of WideChar;` |  |
`elfScript: array [0..LF_FACESIZE-1] of WideChar;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.